Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_80
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.search.feature/pom.xml
SHA-256-Digest: JaIKdIvXxfrLAZXC8Donc1xhcJJ2XqlgLjMCGLzb2R8=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: 9iVTxRGeO7McrZkbiZxWfv++lPHYD3ncTS7DR2616XY=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.search.feature/pom.properties
SHA-256-Digest: ldmPTCbNOfP68gmHipUODZns8lKqXh5n1X9rqtFjE+Q=

Name: feature.properties
SHA-256-Digest: vXe1RlMPZ85PjmnZfl2fbtYKeFCR5F4zDpG5KmU1EbI=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

